<?php
define('_IN_JOHNCMS', 1);
$textl = 'Chiroyli nik tayyorlash';
require_once("../../incfiles/core.php");
require_once("../../incfiles/head.php");
echo '<div class="phdr"><b>Chiroyli nik tayyorlash</b></div>
<div class="menu">
<script src="nik2.js"></script></div>
';
require_once("../../incfiles/end.php");
?>